using System.Net;

namespace skyscraper5.Skyscraper.Webserver
{
    internal interface ISkyscraperWebserverResource
    {
        bool CanHandle(HttpListenerRequest request);

        void HandleRequest(HttpListenerContext context);
    }
}
